| gvSIG desktop 1 - gvSIG bugs #367
Incorrect strings at symbology (gvSIG 1.12)
02/23/2012 02:21 PM - Mario Carrera

Status: Fixed % Done: 100%
Priority: Normal

Assignee: Francisco José Pefarrubia

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

At symbology by intervals, the End colour and Begin colour are inverted. Translations are ok at the properties file, but in the source
code the End colour must be the Begin one, and vice-verse.

History

#1 - 03/02/2012 11:02 PM - Francisco José Penarrubia

- Assignee set to Francisco José Pefarrubia

#2 - 03/02/2012 11:13 PM - Francisco José Penarrubia
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38052.

#3 - 02/21/2014 09:36 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
